

.rslides
{
    margin: 0 auto 40px;
}

#slider2, #slider3
{
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    margin: 0 auto;
}

.rslides_tabs
{
    bottom: 45px;
    font-size: 14px;
    list-style: outside none none;
    margin: 0 auto;
    max-width: 540px;
    padding: 10px 0;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 2;
}

.rslides_tabs li
{
    display: inline;
    float: none;
    margin-right: 1px;
}

.rslides_tabs a
{
    width: auto;
    line-height: 20px;
    padding: 9px 20px;
    height: auto;
    background: transparent;
    display: inline;
}

.rslides_tabs li:first-child
{
    margin-left: 0;
}

.rslides_tabs .rslides_here a
{
    background: rgba(255,255,255,.6);
    color: #000;
    font-weight: bold;
}




.events
{
    list-style: none;
}

.callbacks_container
{
    margin-bottom: 10px;
    position: relative;
    float: left;
    width: 100%;
    box-shadow: 2px 2px 3px #333;
}

.callbacks
{
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
    padding: 0;
    margin: 0;
}

.callbacks li
{
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
}

.callbacks img
{
    display: block;
    position: relative;
    z-index: 1;
    height: auto;
    width: 100%;
    border: 0;
}

.callbacks .caption
{
    display: block;
    position: absolute;
    z-index: 2;
    font-size: 25px;
    font-weight: bold;
    text-shadow: none;
    color: #fff;
    background: #000;
    background: rgba(0,0,0, .3);
    left: 0;
    right: 0;
    bottom: 0;
    padding: 10px 20px;
    margin: 0;
    max-width: none;
}

.callbacks_nav
{
    position: absolute;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    top: 52%;
    left: 0;
    opacity: 0.7;
    z-index: 3;
    text-indent: -9999px;
    overflow: hidden;
    text-decoration: none;
    height: 61px;
    width: 38px;
    background: url("../images/themes.gif") no-repeat left top;
    margin-top: -45px;
}

.callbacks_nav:active
{
    opacity: 1.0;
}

.callbacks_nav.next
{
    left: auto;
    background-position: right top;
    right: 0;
}

#slider3-pager a
{
    display: inline-block;
}

#slider3-pager img
{
    float: left;
}

#slider3-pager .rslides_here a
{
    background: transparent;
    box-shadow: 0 0 0 2px #666;
}

#slider3-pager a
{
    padding: 0;
}

@media screen and (max-width: 600px)
{
    h1
    {
        font: 24px/50px "Helvetica Neue" , Helvetica, Arial, sans-serif;
    }
    .callbacks_nav
    {
        top: 47%;
    }
}
